
<!-- README.md is generated from README.Rmd. Please edit that file -->

# WoodSimulatR

<!-- badges: start -->
<!-- badges: end -->

The `WoodSimulatR` package has been developed in the project InnoGrading
by Holzforschung Austria (<https://www.holzforschung.at>).

It provides tools for generating simulated sawn timber strength grading
data.

The main focus is statistical simulation based on covariance matrices.

`WoodSimulatR` also contains pre-stored simulation data for Norway
spruce (*Picea abies*) sawn timber from Austria and reference values of
means and standard deviations of grade determining properties (GDPs)
from literature for a number of European countries.

## Installation

You can install the released version of WoodSimulatR from
[CRAN](https://CRAN.R-project.org) with:

``` r
install.packages("WoodSimulatR")
```

## Vignette

The most important use cases are explained in the vignette
`woodsimulatr_basics` which can be accessed by:

``` r
vignette('woodsimulatr_basics', package = 'WoodSimulatR')
```

## Acknowledgements

The project InnoGrading was funded by the Austrian Research Promotion
Agency (FFG; project nr. 869170).

The package `WoodSimulatR` was inspired by the work of Ranta-Maunus and
Turk (2010).

## References

<!-- code for rendering README.Rmd: rmarkdown::render('README.Rmd') -->

<div id="refs" class="references csl-bib-body hanging-indent"
entry-spacing="0">

<div id="ref-RantaMaunus_2010_dynamic_settings_simulation"
class="csl-entry">

Ranta-Maunus, Alpo, and Goran Turk. 2010. “Approach of Dynamic
Production Settings for Machine Strength Grading.” In *11th World
Conference on Timber Engineering 2010 (WCTE 2010)*, edited by A.
Ceccotti and Jan-Willem G. van de Kuilen.

</div>

</div>
